@charset "utf-8";
@import url("FOT_HummingStd_B/stylesheet.css");


/*===============
base
=================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,p,blockquote,th,td {
margin:0;
padding:0;
}  

body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.4;
	background-image: url(../images/gb-img.jpg);
	background-color: #c4d9dc;
	background-repeat: no-repeat;
	background-position: center 50px;/*	background-size:cover
*/}

#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	position: relative;
	top: 135px;
	left: 190px;
}

h1 {
	color: #000066;
	text-align: center;
	letter-spacing: 0.2em;
	/*	font-size: 2.6em;
*/	font-weight: bolder;
/*	background-image: url(../images/nan-logo.png);
	background-repeat: no-repeat;
	background-position: 195px 67px;*/
	padding-left: 30px;
}
	
/************************************/
.demo-text {
	margin: auto;
	/*  position: absolute;
  
  	font-family: "FOT HummingStd B";*/
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	display: table;
	height: auto;
	text-transform: uppercase;
	text-align: center;
	font-size: 3.6em;
	font-family: "FOT HummingStd B";
	font-weight: 800;
	line-height: 1.2em;
	padding-top: 60px;
}
/***********************************/

#nav {
	height: 120px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
}
.refom {
	text-decoration: none;
	display: inline;
	float: left;
	line-height: 5em;
	margin-left: 80px;
}
.food {
	text-decoration:none;
	float: left;
	line-height: 5em;
	padding-left: 100px;

}
 a {
	text-decoration: none;
	display: inline;
	float: left;
	line-height: 5em;
	margin-left: 20%;
}

 a img {
	border: none;
	border-left-style: none;
    transition: 0.9s;
	}
 a:hover img {
-moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  /*-moz-transform: scale(1.1,1.1);
  -webkit-transform: scale(1.1,1.1);
  -o-transform: scale(1.1,1.1);
  -ms-transform: scale(1.1,1.1); 
*/  }

#content {
	width: 680px;
	padding-top: 50px;
	margin: 0 auto;
	line-height: 2.2em;
}


/**************footer*****************/

#footer {
	clear: both;
	width: 900px;
	padding-top: 20px;
	margin-top: 20px;
	font-size: 14px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

#box-f {
	display: inline-block;
	float: left;
	width: 280px;
	margin-left: 100px;
	margin-right: 20px;
}
#box-f a {
	margin-left: 0%;
	color: #F9F9F9;
}
.copy-s a {
	padding-right: 23px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F9F9F9;
	line-height: 20px;

}
.copy-p a {
	padding-left: 23px;
	line-height: 20px;
}
.copy {
	float: left;
	width: 500px;
/*	margin-left: 60px;
*/
}
.copy a {
	line-height: 20px;
	color: #F9F9F9;

}
/*#copyright {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#copyright .copy {
	margin-left: 10px;
	font-size: 12px;
	line-height: 2em;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#copyright .copy a {
	line-height: 2em;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#copyright .copy-1 {
	margin-left: 20px;
	font-size: 12px;
	line-height: 2em;
	border: none;
}
#copyright .copy-1 a {
	line-height: 2em;
	border: none;
	margin-left: 0%;
	padding-left: 15px;
}
#copyright p {
	font-size: 14px;
	line-height: 2em;
	color: #FFF;
	margin-left: 500px;
	text-align: left;
}
#copyright p a {
	font-size: 14px;
	line-height: 2em;
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
*/
/*タブレットのウインドウサイズ（1024px）以下の場合の指定*/
/*@media screen and (max-width: 1024px){


body{
min-width: 768px;
background-size:100%;
}
#wrapper {
	width: 768px;
	margin-top: 16%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
header {
	width: 768px;
margin: 0 auto;
}
h1 {
	font-family: "FOT HummingStd B";
	color: #093;
	text-align: center;
	letter-spacing: 0.2em;
	font-size: 18px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 80%;
	margin: 0 auto;
}
#nav {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	margin-top: 60px;
}
.refom {
	text-decoration: none;
	display: inline;
	float: left;
	line-height: 5em;
	margin-left: 12%;
}
.food {
	text-decoration:none;
	float: left;
	line-height: 5em;
	padding-left: 10%;

}
 a {
	text-decoration: none;
	display: inline;
	float: left;
	line-height: 5em;
	margin-left: 12%;
	border: none;
}

.refom a img ,.food a img {
	border: none;
	border-left-style: none;
    transition: 0.9s;
	}
.refom a:hover img ,.food a:hover img {
-moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
 }

#footer {
	clear: both;
	width: 100%;
	padding-top: 20px;
	margin-top: 20px;
	padding-bottom: 10px;
	margin: 0 auto;
}

#box-f {
	margin-left: 120px;
	font-size: 80%;
	width: 80%;
}
.copy {
	width:768px;
	float: left;
	margin-left: 500px;
	margin-top: -20px;

}*/

/********************************************/
/*スマートフォンのウインドウサイズ（768px）以下の場合の指定*/
/*@media all and (max-width: 480px) {
body{
min-width: 320px;
background-repeat: no-repeat;
background-position: center 50px;
background-size:100%;
}

#wrapper {
width:320px;
margin: 0 auto;

}

header {
width: 320px;
margin: 0 auto;
}

h1 {
	text-align: center;
	font-family: "FOT HummingStd B";
	font-size: 16px;
	font-weight: bold;
	width: 280px;
	margin: 0 auto;
	margin-top: 60px;
	text-align: center;
	letter-spacing: 0.2em;
	color: #006;

}

.demo-text {
	margin: auto;
	width: 50%;
}
#content {
	width: 280px;
	margin: 0 auto;
}
#content p {
	width: 280px;
	font-size: 60%;
	line-height: 2.1em;
	margin:: 0 auto;
}
#nav {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	margin-top: 60px;
}
.refom {
	text-decoration: none;
	display: inline;
	float: left;
	width: 112px;
	height: 97px;
	margin-left: 10px;
}
.food {
	text-decoration:none;
	width: 112px;
	height: 97px;
}
 a {
	text-decoration: none;
	float: left;
	border: none;
}

.refom a img ,.food a img{
	border: none;
	border-left-style: none;
    transition: 0.9s;
	width: 112px;
	height: 97px;

	}
.refom a:hover img ,.food a:hover img {
-moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
	width:60%;
 }
#footer {
	clear: both;
	width: 300px;
	padding-top: 20px;
	margin-top: 20px;
	padding-bottom: 10px;
	margin: 0 auto;
}

#box-f {
	margin-left: 20px;
	font-size:80%;
}
.copy {
	margin-left: -30px;
	width:320px;
	font-size:80%;
	margin-top: 20px;


}*/
